blue =Color.new(0,0,255)
screen:print(180, 80, "awww!! he ate your berries and cream", blue)
screen:print(200,120,"press x for main menu", blue)
screen:flip()
while true do
pad = Controls.read()
if pad:cross() then
dofile("./script.lua")
end
screen.waitVblankStart()
end
